Subject: LAD status list

From: Ping Ding <[email-masked]>
Date: Thu, 10 Mar 94 13:49:44 CST

This is a LAD status list. I will update it as soon as
I have time and get new information. If anyone thinks this
bothered you, please let me know and I will stop doing this.

ping

   Local INS	       : 	Status
================================================================
Denver,      Colorado  : most(?) LAD got approval letters
Detroit area           : 'many' LAD got approval letters
Honolulu, Hawaii       : no one (?) got letters
Los Angeles, California: someone has got approval letter
New York City          : no one (?) got letters   

San Antonio, Texas     : send approval letters to certain people